Version: net-libs/librouteros 1.1.2:0

Depends On: dev-libs/libgcrypt:0 >=app-portage/elt-patches-20170422

USE Flags:debug static-libs

1.1.2
"amd64 x86"
comments powered by Disqus